Name: notification-daemon-xfce
Version: 0.3.7
Release: alt1.M41.1

Summary: Notification daemon for XFce Desktop
License: GPL
Group: Graphical desktop/XFce
Url:   http://goodies.xfce.org/
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/notification-daemon-xfce/%name-%version.tar.bz2
Source1: %name.watch
Source2: %name-LINGUAS
Source3: %name-ru.po
# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: gcc-c++ libnotify-devel libsexy-devel libxml2-devel perl-XML-Parser xfce-mcs-manager-devel

%description
Notification-daemon-xfce is a port of Gnome's notification-daemon for the Xfce desktop.

More information about the origional version of the
notification-daemon can be found here:
  http://www.galago-project.org

%prep
%setup -q
cp %SOURCE2 po/LINGUAS
cp %SOURCE3 po/ru.po

%build
%configure \
    --enable-gradient-look \
    --enable-settings-preview
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_bindir/*
%_libdir/notification-daemon-xfce-1.0/engines/*.so
%exclude %_libdir/notification-daemon-xfce-1.0/engines/*.*a
%_libdir/xfce4/mcs-plugins/*
%_libexecdir/%name
%_liconsdir/*
%_iconsdir/hicolor/22x22/apps/*.png
%_datadir/dbus-1/services/*.service
%_desktopdir/*.desktop

%changelog
* Mon Aug 18 2008 Andrey Cherepanov <cas@altlinux.ru> 0.3.7-alt1.M41.1
- update Russian translation
- backport to 4.1 branch

* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.3.7-alt1
- new version 0.3.7

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.3.6-alt2
- fix build with new dbus

* Tue Nov 07 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.3.6-alt1
- First build for Sisyphus.

